﻿
.dealer fieldset {
    padding: 1.5rem;
    text-align: left;
}

.downloads fieldset {
    margin-top: 1.5rem;
}

.dealer legend,
.downloads legend {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 1.3rem;
}

.dealer fieldset p,
.dealer fieldset p {
    margin-top: 0;
}

.dealer fieldset h3,
.dealer fieldset h3 {
    margin-top: 0px !important;
}




/* --- pricelist --- */
.pricelist table {
    border: 1px solid #999;
}

    .pricelist table td {
        padding: 5px;
        vertical-align: top;
    }

    .pricelist table th {
        text-align: left;
        padding: 5px;
    }


.pricelist tr {
    background-color: #fff;
}

    .pricelist tr.alt {
        background-color: #f5f5f5;
    }

.pricelist thead tr {
    background-color: #999;
    font-size: 8pt;
    line-height: 11pt;
}

.pricelist thead td {
    color: #fff;
    font-weight: bold;
    vertical-align: middle;
}

.pricelist tr.category td {
    border-top: 1px solid #999;
}

.pricelist tr.item td {
    border-top: 1px solid #999;
}

.pricelist tr.component td {
    padding: 0px 2px 5px 2px;
    font-size: 1rem;
    border-top: 1px solid #e4e4e4;
}
.pricelist tr.list td {
    padding: 0.4rem;
    font-size: 1rem;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
}
.pricelist tr.list td:first-child {
    border-left: none;
}
.pricelist tr.list.divider td {
    border-top: 1px solid #999;
}

.pricelist td.price {
    color: #cc0000;
    font-weight: bold;
}

.pricelist P,
.pricelist_notes P {
    margin: 3px 0px 0px 0px;
}

.pricelist_notes {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    margin-top: 15px;
}





img.refrigerant {
    float: right;
    height: 65px;
    margin-left: 1rem;
}

.files img.refrigerant {
    float: right;
    height: 45px;
    margin-left: 1rem;
}